/*
 dvdstore for Qt.
 Marius Sundbakken <marius@sundbakken.org>
 For Wrox
*/

#include <kapp.h>
#include "mainwindow.h"
#include "settingsmanager.h"

int main(int argc, char **argv)
{
	KApplication app(argc, argv, "dvdstore2");

	SettingsManager::instance()->load();
	MainWindow m;
	app.setMainWidget(&m);
	m.addLog("*** Welcome to DVDstore ***");
	m.show();
	int rc = app.exec();
	SettingsManager::instance()->save();
	return rc;
}
